/* begin Box, Sheet */
.Sheet-tl
{
	clip: rect(auto 21px 21px auto);
}

.Sheet-tr
{
	clip: rect(auto auto 21px 21px);
}

.Sheet-bl
{
	clip: rect(21px 21px auto auto);
}

.Sheet-br
{
	clip: rect(21px auto auto 21px);
}

.Sheet-tc
{
	clip: rect(auto auto 21px auto);
}

.Sheet-bc
{
	clip: rect(21px auto auto auto);
}

.Sheet-cr
{
	clip: rect(auto auto auto 21px);
}

.Sheet-cl
{
	clip: rect(auto 21px auto auto);
}

.Sheet-body
{
	zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.nav .r
{
	clip: rect(auto auto auto 898px);
}
/* end Menu */

/* begin MenuItem */
.menu a .r
{
	clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Box, Block */
.Block-tl
{
	clip: rect(auto 13px 13px auto);
}

.Block-tr
{
	clip: rect(auto auto 13px 13px);
}

.Block-bl
{
	clip: rect(13px 13px auto auto);
}

.Block-br
{
	clip: rect(13px auto auto 13px);
}

.Block-tc
{
	clip: rect(auto auto 13px auto);
}

.Block-bc
{
	clip: rect(13px auto auto auto);
}

.Block-cr
{
	clip: rect(auto auto auto 13px);
}

.Block-cl
{
	clip: rect(auto 13px auto auto);
}

.Block-body
{
	zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.BlockContent-body
{
	zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.Post-body
{
	zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.button-wrapper .r
{
	clip: rect(auto auto auto 405px);
}
/* end Button */

